import Ember from 'ember';
import Resolver from './resolver';
import loadInitializers from 'ember-load-initializers';
import config from './config/environment';
import './i18n/translations';
import 'ember-panda/utils/moment-business-days';

const App = Ember.Application.extend({
  modulePrefix: config.modulePrefix,
  podModulePrefix: config.podModulePrefix,
  ready: function(){window.store = this.__container__.lookup('service:store')}, /* what we can do with testing */
  Resolver
});

loadInitializers(App, config.modulePrefix);

export default App;
